.lending-holder
{
	padding: 130px 0 40px 0;
	background-color: #e6e7e8;
}

.lenders, .requirements
{
	padding-top: 20px;
	background-color: white;
}

.lenders .lending-title, .requirements .lending-title
{
	font-family: 'kia-signature-bold';
	text-align: left;
}

.requirements .requirements-title, .garage .garage-sub-title
{
	font-family: 'kia-signature-bold';
	text-align: center;
}

.lenders p
{
	margin: 14px;
}

.lenders .mobile
{
	display: none;
}

 .garage .grey-line
 {
	 width: 120px !important;
 }
 
.requirements .grey-line, .garage .grey-line
{
	width: 20%;
	margin-left: auto;
	margin-right: auto;
}

.lenders .grey-line, .requirements .grey-line, .garage .grey-line
{
	width: 30%;
	height: 2px;
	background: var(--color-kia-midnight-black);
}

.lenders .panel-default, .lenders .font-servicios, .requirements .panel-default
{
	border-color: var(--color-kia-midnight-black) !important;
}

.lenders .panel, .requirements .panel
{
	border-radius: 0px;
}

.requirements .panel-heading, .garage .panel-heading
{
	background-color: var(--color-kia-midnight-black) !important;
	border-radius: 0;
}

.requirements .centred-image
{
	text-align: center;
	padding-bottom: 25px;
}

.garage
{
	padding-top: 120px !important;
}

.garage .garage-title
{
	padding-top: 10px;
	color: white;
	font-family: 'kia-signature-bold';
	text-align: center;
}

.garage .wrench
{
	width: 36px;
	margin-bottom: 5px;
}

.garage .garage-call-icon
{
	width: 32px;
	margin-bottom: 4px;
}
 
 .garage .grey-box
 {
	text-align: center;
	font-size: 18px !important;
	background-color: var(--color-kia-midnight-black) !important;
	width: 380px;
	padding: 8px 18px 5px 18px;
 }
 
 .garage .excel-logo
 {
	width: 380px;
	padding: 30px 0;
 }

.garage a
{
	text-decoration: none;
}

.garage .garage-details-icon, .garage .garage-details-icon-paragraph
{
	width: 26px;
	margin-bottom: 4px;
	margin: 15px;
}

.garage .garage-details-icon-paragraph
{
	float: left; 
	margin-top: 8px;
}

.garage .servicios td
{
	font-size: 14px !important;
}

.garage .font-white a:hover
{
	color: var(--color-kia-dark-gray);
}

.garage .info-holder
{
	margin: 10px 0 80px 0;
}
h2.text-white.fuente-bold{
	font-family: kia-signature-bold;
}
.center-line.grey-line.requisitos {
    max-width: 180px;
}
@media (max-width: 992px)
{
	.garage .grey-box, .garage .excel-logo
	{
		width: 320px;
	}
	
	.requirements .text-white
	{
		font-size: 24px;
	}
	
	.lenders .autofacil-logo-holder
	{
		padding: 10px;
	}
	
	.requirements h2
	{
		margin-top: 10px;
	}
}

@media screen and (max-width: 767px)
{	
	.around-requisitos {
		height: auto;
	}
	.center-line.grey-line.requisitos {
		min-width: 180px;
	}
	.garage .grey-box, .garage .excel-logo
	{
		width: 330px;
		margin-left: auto;
		margin-right: auto;
		padding: 8px 5px 5px 5px;
	}
	
	.lending-holder
	{
		padding: 95px 20px 30px 20px;
	}
	
	.lenders p
	{
		margin: 5px 10px;
	}

	.lenders .mobile
	{
		display: block;
	}
		
	.lenders .desktop
	{
		display: none;
	}
	
	.lenders .autofacil-logo-holder
	{
		text-align: center;
	}
	
	.lenders .lending-title
	{
		text-align: center;
	}
}

@media screen and (max-width: 360px)
{
	.garage .grey-box, .garage .excel-logo
	{
		width: 280px;
	}
	
	.garage .excel-logo
	 {
		width: 280px;
	 }
}